API RestDatasets
Dernière mise à jour le 20 juillet 2026
Authorization
JwtAuth AuthorizationBearer <token>
In: header
Path Parameters
dataset_id*Dataset Id
Format
uuiduser_id*User Id
Format
uuidRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X PUT "https://example.com/datasets/497f6eca-6276-4993-bfeb-53cbbbba6f08/permissions/497f6eca-6276-4993-bfeb-53cbbbba6f08" \ -H "Content-Type: application/json" \ -d '{ "user_id": "a169451c-8525-4352-b8ca-070dd449a1a5", "access_level": "string" }'{ "user_id": "a169451c-8525-4352-b8ca-070dd449a1a5", "user_email": "string", "user_name": "string", "access_level": "string", "is_creator": false}Continuer plus loin